
/* Class = "NSMenuItem"; title = "Welkom bij iCalamus"; ObjectID = "5"; */
"5.title" = "Welkom bij iCalamus";

/* Class = "NSMenuItem"; title = "Venster"; ObjectID = "19"; */
"19.title" = "Venster";

/* Class = "NSMenuItem"; title = "Minimaliseer"; ObjectID = "23"; */
"23.title" = "Minimaliseer";

/* Class = "NSMenu"; title = "Venster"; ObjectID = "24"; */
"24.title" = "Venster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "iCalamus"; ObjectID = "56"; */
"56.title" = "iCalamus";

/* Class = "NSMenu"; title = "iCalamus"; ObjectID = "57"; */
"57.title" = "iCalamus";

/* Class = "NSMenuItem"; title = "Over iCalamus"; ObjectID = "58"; */
"58.title" = "Over iCalamus";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenuItem"; title = "Sluit"; ObjectID = "73"; */
"73.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Bewaar"; ObjectID = "75"; */
"75.title" = "Bewaar";

/* Class = "NSMenuItem"; title = "Druk af…"; ObjectID = "78"; */
"78.title" = "Druk af…";

/* Class = "NSMenuItem"; title = "Bewaar als…"; ObjectID = "80"; */
"80.title" = "Bewaar als…";

/* Class = "NSMenu"; title = "Archief"; ObjectID = "81"; */
"81.title" = "Archief";

/* Class = "NSMenuItem"; title = "Nieuw…"; ObjectID = "82"; */
"82.title" = "Nieuw…";

/* Class = "NSMenuItem"; title = "Archief"; ObjectID = "83"; */
"83.title" = "Archief";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Help";

/* Class = "NSMenuItem"; title = "iCalamus help"; ObjectID = "111"; */
"111.title" = "iCalamus help";

/* Class = "NSMenuItem"; title = "Vorige versie"; ObjectID = "112"; */
"112.title" = "Vorige versie";

/* Class = "NSMenuItem"; title = "Open recente bestanden"; ObjectID = "124"; */
"124.title" = "Open recente bestanden";

/* Class = "NSMenu"; title = "Open recente bestanden"; ObjectID = "125"; */
"125.title" = "Open recente bestanden";

/* Class = "NSMenuItem"; title = "Wis menu"; ObjectID = "126"; */
"126.title" = "Wis menu";

/* Class = "NSMenuItem"; title = "Voorkeuren…"; ObjectID = "129"; */
"129.title" = "Voorkeuren…";

/* Class = "NSMenu"; title = "Voorzieningen"; ObjectID = "130"; */
"130.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Voorzieningen"; ObjectID = "131"; */
"131.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Verberg iCalamus"; ObjectID = "134"; */
"134.title" = "Verberg iCalamus";

/* Class = "NSMenuItem"; title = "Stop iCalamus"; ObjectID = "136"; */
"136.title" = "Stop iCalamus";

/* Class = "NSMenuItem"; title = "Verberg andere"; ObjectID = "145"; */
"145.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Toon alles"; ObjectID = "150"; */
"150.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Zoek…"; ObjectID = "154"; */
"154.title" = "Zoek…";

/* Class = "NSMenuItem"; title = "Ga naar selectie"; ObjectID = "155"; */
"155.title" = "Ga naar selectie";

/* Class = "NSMenuItem"; title = "Kopieer"; ObjectID = "157"; */
"157.title" = "Kopieer";

/* Class = "NSMenuItem"; title = "Herstel"; ObjectID = "158"; */
"158.title" = "Herstel";

/* Class = "NSMenu"; title = "Zoek"; ObjectID = "159"; */
"159.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Knip"; ObjectID = "160"; */
"160.title" = "Knip";

/* Class = "NSMenuItem"; title = "Gebruik selectie voor zoekactie"; ObjectID = "161"; */
"161.title" = "Gebruik selectie voor zoekactie";

/* Class = "NSMenuItem"; title = "Zoek vorige"; ObjectID = "162"; */
"162.title" = "Zoek vorige";

/* Class = "NSMenuItem"; title = "Wijzig"; ObjectID = "163"; */
"163.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Verwijder"; ObjectID = "164"; */
"164.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Zoek volgende"; ObjectID = "167"; */
"167.title" = "Zoek volgende";

/* Class = "NSMenuItem"; title = "Zoek"; ObjectID = "168"; */
"168.title" = "Zoek";

/* Class = "NSMenu"; title = "Wijzig"; ObjectID = "169"; */
"169.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Plak"; ObjectID = "171"; */
"171.title" = "Plak";

/* Class = "NSMenuItem"; title = "Selecteer alles"; ObjectID = "172"; */
"172.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Opnieuw"; ObjectID = "173"; */
"173.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Externe Plug-ins…"; ObjectID = "214"; */
"214.title" = "Externe Plug-ins…";

/* Class = "NSMenuItem"; title = "Weergave"; ObjectID = "221"; */
"221.title" = "Weergave";

/* Class = "NSMenu"; title = "Weergave"; ObjectID = "222"; */
"222.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Toon documentraster"; ObjectID = "223"; */
"223.title" = "Toon documentraster";

/* Class = "NSMenuItem"; title = "Magnetisch documentraster"; ObjectID = "227"; */
"227.title" = "Magnetisch documentraster";

/* Class = "NSMenuItem"; title = "Toetscombinaties"; ObjectID = "268"; */
"268.title" = "Toetscombinaties";

/* Class = "NSMenuItem"; title = "Wat is nieuw in iCalamus?"; ObjectID = "269"; */
"269.title" = "Wat is nieuw in iCalamus?";

/* Class = "NSMenu"; title = "Voeg weergave toe naast"; ObjectID = "349"; */
"349.title" = "Voeg weergave toe naast";

/* Class = "NSMenuItem"; title = "Voeg weergave toe naast"; ObjectID = "350"; */
"350.title" = "Voeg weergave toe naast";

/* Class = "NSMenu"; title = "Voeg weergave toe onder"; ObjectID = "352"; */
"352.title" = "Voeg weergave toe onder";

/* Class = "NSMenuItem"; title = "Voeg weergave toe onder"; ObjectID = "354"; */
"354.title" = "Voeg weergave toe onder";

/* Class = "NSMenuItem"; title = "Voeg extra weergave toe"; ObjectID = "358"; */
"358.title" = "Voeg extra weergave toe";

/* Class = "NSMenu"; title = "Voeg extra weergave toe"; ObjectID = "360"; */
"360.title" = "Voeg extra weergave toe";

/* Class = "NSMenuItem"; title = "Plaats…"; ObjectID = "377"; */
"377.title" = "Plaats…";

/* Class = "NSMenuItem"; title = "Plaats URI/URL…"; ObjectID = "383"; */
"383.title" = "Plaats URI/URL…";

/* Class = "NSMenuItem"; title = "Toon framehulplijnen"; ObjectID = "411"; */
"411.title" = "Toon framehulplijnen";

/* Class = "NSMenuItem"; title = "Wijzig documentraster…"; ObjectID = "416"; */
"416.title" = "Wijzig documentraster…";

/* Class = "NSMenuItem"; title = "Toon paginahulplijnen"; ObjectID = "420"; */
"420.title" = "Toon paginahulplijnen";

/* Class = "NSMenuItem"; title = "Magnetische paginahulplijnen"; ObjectID = "422"; */
"422.title" = "Magnetische paginahulplijnen";

/* Class = "NSMenuItem"; title = "Wijzig hulplijnenparameters…"; ObjectID = "430"; */
"430.title" = "Wijzig hulplijnenparameters…";

/* Class = "NSMenuItem"; title = "Vervang"; ObjectID = "438"; */
"438.title" = "Vervang";

/* Class = "NSMenuItem"; title = "Vervang en zoek volgende"; ObjectID = "440"; */
"440.title" = "Vervang en zoek volgende";

/* Class = "NSMenuItem"; title = "Toon onzichtbare tekens"; ObjectID = "445"; */
"445.title" = "Toon onzichtbare tekens";

/* Class = "NSMenuItem"; title = "Toon documentinfo…"; ObjectID = "450"; */
"450.title" = "Toon documentinfo…";

/* Class = "NSMenuItem"; title = "Objecten"; ObjectID = "456"; */
"456.title" = "Objecten";

/* Class = "NSMenu"; title = "Objecten"; ObjectID = "457"; */
"457.title" = "Objecten";

/* Class = "NSMenuItem"; title = "Groep"; ObjectID = "463"; */
"463.title" = "Groep";

/* Class = "NSMenuItem"; title = "Hef groepering op"; ObjectID = "464"; */
"464.title" = "Hef groepering op";

/* Class = "NSMenuItem"; title = "Hiërarchie"; ObjectID = "472"; */
"472.title" = "Hiërarchie";

/* Class = "NSMenu"; title = "Hiërarchie"; ObjectID = "473"; */
"473.title" = "Hiërarchie";

/* Class = "NSMenuItem"; title = "Als voorste"; ObjectID = "474"; */
"474.title" = "Als voorste";

/* Class = "NSMenuItem"; title = "Naar voren"; ObjectID = "475"; */
"475.title" = "Naar voren";

/* Class = "NSMenuItem"; title = "Naar achteren"; ObjectID = "476"; */
"476.title" = "Naar achteren";

/* Class = "NSMenuItem"; title = "Achteraan"; ObjectID = "477"; */
"477.title" = "Achteraan";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "483"; */
"483.title" = "Open";

/* Class = "NSMenuItem"; title = "Sluit"; ObjectID = "484"; */
"484.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Vormen"; ObjectID = "490"; */
"490.title" = "Vormen";

/* Class = "NSMenu"; title = "Vormen"; ObjectID = "491"; */
"491.title" = "Vormen";

/* Class = "NSMenuItem"; title = "Verbind"; ObjectID = "492"; */
"492.title" = "Verbind";

/* Class = "NSMenuItem"; title = "Doorsnijd"; ObjectID = "493"; */
"493.title" = "Doorsnijd";

/* Class = "NSMenuItem"; title = "Aftrekken"; ObjectID = "494"; */
"494.title" = "Aftrekken";

/* Class = "NSMenuItem"; title = "Xof"; ObjectID = "495"; */
"495.title" = "Xof";

/* Class = "NSMenuItem"; title = "Verbind en groepeer"; ObjectID = "497"; */
"497.title" = "Verbind en groepeer";

/* Class = "NSMenuItem"; title = "Doorsnijd en groepeer"; ObjectID = "498"; */
"498.title" = "Doorsnijd en groepeer";

/* Class = "NSMenuItem"; title = "Trek af en groepeer"; ObjectID = "499"; */
"499.title" = "Trek af en groepeer";

/* Class = "NSMenuItem"; title = "XOR en groepeer"; ObjectID = "500"; */
"500.title" = "XOR en groepeer";

/* Class = "NSMenuItem"; title = "Combineer"; ObjectID = "509"; */
"509.title" = "Combineer";

/* Class = "NSMenuItem"; title = "Combineer en groepeer"; ObjectID = "510"; */
"510.title" = "Combineer en groepeer";

/* Class = "NSMenuItem"; title = "Colofon…"; ObjectID = "513"; */
"513.title" = "Colofon…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Toont zoomfuncties."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Toont zoomfuncties.";

/* Class = "NSMenuItem"; title = "Vergroot/verklein"; ObjectID = "521"; */
"521.title" = "Vergroot/verklein";

/* Class = "NSMenu"; title = "Vergroot/verklein"; ObjectID = "522"; */
"522.title" = "Vergroot/verklein";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zoomt in (toont meer details)."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Zoomt in (toont meer details).";

/* Class = "NSMenuItem"; title = "Zoom in"; ObjectID = "523"; */
"523.title" = "Zoom in";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zoomt uit (toont minder details)."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Zoomt uit (toont minder details).";

/* Class = "NSMenuItem"; title = "Zoom uit"; ObjectID = "524"; */
"524.title" = "Zoom uit";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zoomt naar geselecteerde objecten."; ObjectID = "525"; */
"525.ibShadowedToolTip" = "Zoomt naar geselecteerde objecten.";

/* Class = "NSMenuItem"; title = "Zoom in op selectie"; ObjectID = "525"; */
"525.title" = "Zoom in op selectie";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zoomt om huidige pagina in te passen."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Zoomt om huidige pagina in te passen.";

/* Class = "NSMenuItem"; title = "Pagina schermvullend"; ObjectID = "526"; */
"526.title" = "Pagina schermvullend";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zoomt naar volledige grootte."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Zoomt naar volledige grootte.";

/* Class = "NSMenuItem"; title = "Volledige grootte"; ObjectID = "527"; */
"527.title" = "Volledige grootte";

/* Class = "NSMenuItem"; title = "iCalamus support"; ObjectID = "534"; */
"534.title" = "iCalamus support";

/* Class = "NSMenuItem"; title = "Maak alias"; ObjectID = "541"; */
"541.title" = "Maak alias";

/* Class = "NSMenuItem"; title = "Dupliceer met offset…"; ObjectID = "543"; */
"543.title" = "Dupliceer met offset…";

/* Class = "NSMenuItem"; title = "Dupliceeer"; ObjectID = "545"; */
"545.title" = "Dupliceeer";

/* Class = "NSMenuItem"; title = "Registreer iCalamus…"; ObjectID = "551"; */
"551.title" = "Registreer iCalamus…";

/* Class = "NSMenuItem"; title = "Bescherm hulplijnen"; ObjectID = "556"; */
"556.title" = "Bescherm hulplijnen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Toont het hele montagevel met de huidige pagina gecentreerd in het venster."; ObjectID = "559"; */
"559.ibShadowedToolTip" = "Toont het hele montagevel met de huidige pagina gecentreerd in het venster.";

/* Class = "NSMenuItem"; title = "Hele montagevel"; ObjectID = "559"; */
"559.title" = "Hele montagevel";

/* Class = "NSMenuItem"; title = "Deselecteer alles"; ObjectID = "563"; */
"563.title" = "Deselecteer alles";

/* Class = "NSMenuItem"; title = "Exporteer afbeelding/PDF…"; ObjectID = "567"; */
"567.title" = "Exporteer afbeelding/PDF…";

/* Class = "NSMenuItem"; title = "Bestel document…"; ObjectID = "569"; */
"569.title" = "Bestel document…";

/* Class = "NSMenuItem"; title = "Nieuw uit sjabloonbeheerder…"; ObjectID = "571"; */
"571.title" = "Nieuw uit sjabloonbeheerder…";

/* Class = "NSMenuItem"; title = "Bewaar als sjabloon…"; ObjectID = "575"; */
"575.title" = "Bewaar als sjabloon…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zoomt om alle pagina's van huidige weergave in te passen."; ObjectID = "580"; */
"580.ibShadowedToolTip" = "Zoomt om alle pagina's van huidige weergave in te passen.";

/* Class = "NSMenuItem"; title = "Vel schermvullend"; ObjectID = "580"; */
"580.title" = "Vel schermvullend";

/* Class = "NSMenuItem"; title = "Converteert alias naar fysieke kopie"; ObjectID = "582"; */
"582.title" = "Converteert alias naar fysieke kopie";

/* Class = "NSMenuItem"; title = "Verberg knoppenbalk"; ObjectID = "584"; */
"584.title" = "Verberg knoppenbalk";

/* Class = "NSMenuItem"; title = "Pas knoppenbalk aan…"; ObjectID = "591"; */
"591.title" = "Pas knoppenbalk aan…";

/* Class = "NSMenuItem"; title = "Zoek naar nieuwe versies…"; ObjectID = "594"; */
"594.title" = "Zoek naar nieuwe versies…";

/* Class = "NSMenuItem"; title = "Toon berichten-editor…"; ObjectID = "601"; */
"601.title" = "Toon berichten-editor…";

/* Class = "NSMenuItem"; title = "iCalamus-forum"; ObjectID = "603"; */
"603.title" = "iCalamus-forum";

/* Class = "NSMenuItem"; title = "FAQ"; ObjectID = "605"; */
"605.title" = "FAQ";

/* Class = "NSMenuItem"; title = "Speciale tekens…"; ObjectID = "616"; */
"616.title" = "Speciale tekens…";

/* Class = "NSMenuItem"; title = "Vergroot/verklein"; ObjectID = "627"; */
"627.title" = "Vergroot/verklein";

/* Class = "NSMenuItem"; title = "Dupliceer met rotatie…"; ObjectID = "639"; */
"639.title" = "Dupliceer met rotatie…";

/* Class = "NSMenuItem"; title = "Toon tekstlinialen"; ObjectID = "643"; */
"643.title" = "Toon tekstlinialen";

/* Class = "NSMenuItem"; title = "Verberg infovensters"; ObjectID = "649"; */
"649.title" = "Verberg infovensters";

/* Class = "NSMenuItem"; title = "Nieuw infovensterspaneel"; ObjectID = "653"; */
"653.title" = "Nieuw infovensterspaneel";

/* Class = "NSMenuItem"; title = "Spelling en grammatica"; ObjectID = "657"; */
"657.title" = "Spelling en grammatica";

/* Class = "NSMenu"; title = "Spelling en grammatica"; ObjectID = "658"; */
"658.title" = "Spelling en grammatica";

/* Class = "NSMenuItem"; title = "Corrigeer spelling automatisch"; ObjectID = "659"; */
"659.title" = "Corrigeer spelling automatisch";

/* Class = "NSMenuItem"; title = "Controleer grammatica tegelijk met spelling"; ObjectID = "661"; */
"661.title" = "Controleer grammatica tegelijk met spelling";

/* Class = "NSMenuItem"; title = "Controleer spelling tijdens typen"; ObjectID = "662"; */
"662.title" = "Controleer spelling tijdens typen";

/* Class = "NSMenuItem"; title = "Controleer document nu"; ObjectID = "663"; */
"663.title" = "Controleer document nu";

/* Class = "NSMenuItem"; title = "Toon spelling en grammatica"; ObjectID = "664"; */
"664.title" = "Toon spelling en grammatica";

/* Class = "NSMenuItem"; title = "Vervanging"; ObjectID = "689"; */
"689.title" = "Vervanging";

/* Class = "NSMenuItem"; title = "Transformaties"; ObjectID = "690"; */
"690.title" = "Transformaties";

/* Class = "NSMenuItem"; title = "Spraak"; ObjectID = "691"; */
"691.title" = "Spraak";

/* Class = "NSMenu"; title = "Spraak"; ObjectID = "692"; */
"692.title" = "Spraak";

/* Class = "NSMenuItem"; title = "Stop spraakfunctie"; ObjectID = "693"; */
"693.title" = "Stop spraakfunctie";

/* Class = "NSMenuItem"; title = "Start spraakfunctie"; ObjectID = "694"; */
"694.title" = "Start spraakfunctie";

/* Class = "NSMenu"; title = "Transformaties"; ObjectID = "695"; */
"695.title" = "Transformaties";

/* Class = "NSMenuItem"; title = "Zet om in beginhoofdletters"; ObjectID = "696"; */
"696.title" = "Zet om in beginhoofdletters";

/* Class = "NSMenuItem"; title = "Zet om in kleine letters"; ObjectID = "697"; */
"697.title" = "Zet om in kleine letters";

/* Class = "NSMenuItem"; title = "Zet om in hoofdletters"; ObjectID = "698"; */
"698.title" = "Zet om in hoofdletters";

/* Class = "NSMenu"; title = "Vervanging"; ObjectID = "699"; */
"699.title" = "Vervanging";

/* Class = "NSMenuItem"; title = "Datadetectors"; ObjectID = "700"; */
"700.title" = "Datadetectors";

/* Class = "NSMenuItem"; title = "Toon vervangingen"; ObjectID = "701"; */
"701.title" = "Toon vervangingen";

/* Class = "NSMenuItem"; title = "Tekstvervanging"; ObjectID = "703"; */
"703.title" = "Tekstvervanging";

/* Class = "NSMenuItem"; title = "Slimme streepjes"; ObjectID = "704"; */
"704.title" = "Slimme streepjes";

/* Class = "NSMenuItem"; title = "Slim kopiëren/plakken"; ObjectID = "705"; */
"705.title" = "Slim kopiëren/plakken";

/* Class = "NSMenuItem"; title = "Slimme aanhalingstekens"; ObjectID = "706"; */
"706.title" = "Slimme aanhalingstekens";

/* Class = "NSMenuItem"; title = "Slimme koppelingen"; ObjectID = "707"; */
"707.title" = "Slimme koppelingen";

/* Class = "NSMenuItem"; title = "Tekst"; ObjectID = "724"; */
"724.title" = "Tekst";

/* Class = "NSMenu"; title = "Tekst"; ObjectID = "725"; */
"725.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Koppeling…"; ObjectID = "727"; */
"727.title" = "Koppeling…";

/* Class = "NSMenuItem"; title = "Voeg teken in"; ObjectID = "729"; */
"729.title" = "Voeg teken in";

/* Class = "NSMenu"; title = "Voeg teken in"; ObjectID = "730"; */
"730.title" = "Voeg teken in";

/* Class = "NSMenuItem"; title = "Lange streep"; ObjectID = "731"; */
"731.title" = "Lange streep";

/* Class = "NSMenuItem"; title = "Typografie…"; ObjectID = "732"; */
"732.title" = "Typografie…";

/* Class = "NSMenuItem"; title = "Voeg tekstafbreking in"; ObjectID = "746"; */
"746.title" = "Voeg tekstafbreking in";

/* Class = "NSMenu"; title = "Voeg tekstafbreking in"; ObjectID = "747"; */
"747.title" = "Voeg tekstafbreking in";

/* Class = "NSMenuItem"; title = "Regeleinde"; ObjectID = "748"; */
"748.title" = "Regeleinde";

/* Class = "NSMenuItem"; title = "Voeg tekstveld in"; ObjectID = "749"; */
"749.title" = "Voeg tekstveld in";

/* Class = "NSMenu"; title = "Voeg tekstveld in"; ObjectID = "750"; */
"750.title" = "Voeg tekstveld in";

/* Class = "NSMenuItem"; title = "Voeg huidige datum in"; ObjectID = "751"; */
"751.title" = "Voeg huidige datum in";

/* Class = "NSMenuItem"; title = "Afbeelding…"; ObjectID = "752"; */
"752.title" = "Afbeelding…";

/* Class = "NSMenuItem"; title = "Korte streep"; ObjectID = "753"; */
"753.title" = "Korte streep";

/* Class = "NSMenuItem"; title = "Zacht afbreekteken"; ObjectID = "755"; */
"755.title" = "Zacht afbreekteken";

/* Class = "NSMenuItem"; title = "Niet-afbreekbaar streepje"; ObjectID = "756"; */
"756.title" = "Niet-afbreekbaar streepje";

/* Class = "NSMenuItem"; title = "1/1 vierkant"; ObjectID = "758"; */
"758.title" = "1/1 vierkant";

/* Class = "NSMenuItem"; title = "1/2 vierkant"; ObjectID = "760"; */
"760.title" = "1/2 vierkant";

/* Class = "NSMenuItem"; title = "1/4 vierkant"; ObjectID = "761"; */
"761.title" = "1/4 vierkant";

/* Class = "NSMenuItem"; title = "1/6 vierkant"; ObjectID = "762"; */
"762.title" = "1/6 vierkant";

/* Class = "NSMenuItem"; title = "Nul-breedte spatie"; ObjectID = "764"; */
"764.title" = "Nul-breedte spatie";

/* Class = "NSMenuItem"; title = "Niet-afbreekbare spatie"; ObjectID = "765"; */
"765.title" = "Niet-afbreekbare spatie";

/* Class = "NSMenuItem"; title = "Nummer-breedte spatie"; ObjectID = "766"; */
"766.title" = "Nummer-breedte spatie";

/* Class = "NSMenuItem"; title = "Punt-breedte spatie"; ObjectID = "767"; */
"767.title" = "Punt-breedte spatie";

/* Class = "NSMenuItem"; title = "Plakkende spatie"; ObjectID = "768"; */
"768.title" = "Plakkende spatie";

/* Class = "NSMenuItem"; title = "Aanhalingsteken: openen"; ObjectID = "769"; */
"769.title" = "Aanhalingsteken: openen";

/* Class = "NSMenuItem"; title = "Aanhalingsteken: sluiten"; ObjectID = "770"; */
"770.title" = "Aanhalingsteken: sluiten";

/* Class = "NSMenuItem"; title = "Aanhalingsteken: openen (secundair)"; ObjectID = "771"; */
"771.title" = "Aanhalingsteken: openen (secundair)";

/* Class = "NSMenuItem"; title = "Aanhalingsteken: sluiten (secundair)"; ObjectID = "772"; */
"772.title" = "Aanhalingsteken: sluiten (secundair)";

/* Class = "NSMenuItem"; title = "Alt. aanhalingsteken: openen"; ObjectID = "773"; */
"773.title" = "Alt. aanhalingsteken: openen";

/* Class = "NSMenuItem"; title = "Alt. aanhalingsteken: openen (secundair)"; ObjectID = "774"; */
"774.title" = "Alt. aanhalingsteken: openen (secundair)";

/* Class = "NSMenuItem"; title = "Alt. aanhalingsteken: sluiten"; ObjectID = "775"; */
"775.title" = "Alt. aanhalingsteken: sluiten";

/* Class = "NSMenuItem"; title = "Alt. aanhalingsteken: sluiten (secundair)"; ObjectID = "776"; */
"776.title" = "Alt. aanhalingsteken: sluiten (secundair)";

/* Class = "NSMenuItem"; title = "Bullet: •"; ObjectID = "778"; */
"778.title" = "Bullet: •";

/* Class = "NSMenuItem"; title = "Copyright: ©"; ObjectID = "780"; */
"780.title" = "Copyright: ©";

/* Class = "NSMenuItem"; title = "Geregistreerd: ®"; ObjectID = "781"; */
"781.title" = "Geregistreerd: ®";

/* Class = "NSMenuItem"; title = "Handelsmerk: ™"; ObjectID = "782"; */
"782.title" = "Handelsmerk: ™";

/* Class = "NSMenuItem"; title = "Ellips: …"; ObjectID = "783"; */
"783.title" = "Ellips: …";

/* Class = "NSMenuItem"; title = "Sectie: §"; ObjectID = "784"; */
"784.title" = "Sectie: §";

/* Class = "NSMenuItem"; title = "Paragraafteken: ¶"; ObjectID = "785"; */
"785.title" = "Paragraafteken: ¶";

/* Class = "NSMenuItem"; title = "Alinea regelomhaal"; ObjectID = "786"; */
"786.title" = "Alinea regelomhaal";

/* Class = "NSMenuItem"; title = "Contrainerregelafbreking"; ObjectID = "787"; */
"787.title" = "Contrainerregelafbreking";

/* Class = "NSMenuItem"; title = "Voeg vaste datum in"; ObjectID = "788"; */
"788.title" = "Voeg vaste datum in";

/* Class = "NSMenuItem"; title = "Voeg aanmaakdatum bestand in"; ObjectID = "789"; */
"789.title" = "Voeg aanmaakdatum bestand in";

/* Class = "NSMenuItem"; title = "Voeg bewerkingsdatum bestand in"; ObjectID = "790"; */
"790.title" = "Voeg bewerkingsdatum bestand in";

/* Class = "NSMenuItem"; title = "Voeg paginanummer in"; ObjectID = "792"; */
"792.title" = "Voeg paginanummer in";

/* Class = "NSMenuItem"; title = "Totaal aantal pagina’s invoegen"; ObjectID = "793"; */
"793.title" = "Totaal aantal pagina’s invoegen";

/* Class = "NSMenuItem"; title = "Lettertype"; ObjectID = "835"; */
"835.title" = "Lettertype";

/* Class = "NSMenu"; title = "Lettertype"; ObjectID = "836"; */
"836.title" = "Lettertype";

/* Class = "NSMenuItem"; title = "Toon lettertypen"; ObjectID = "837"; */
"837.title" = "Toon lettertypen";

/* Class = "NSMenuItem"; title = "Vet"; ObjectID = "838"; */
"838.title" = "Vet";

/* Class = "NSMenuItem"; title = "Cursief"; ObjectID = "839"; */
"839.title" = "Cursief";

/* Class = "NSMenuItem"; title = "Onderstreept"; ObjectID = "840"; */
"840.title" = "Onderstreept";

/* Class = "NSMenuItem"; title = "Groter"; ObjectID = "842"; */
"842.title" = "Groter";

/* Class = "NSMenuItem"; title = "Kleiner"; ObjectID = "843"; */
"843.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Spatiëring"; ObjectID = "845"; */
"845.title" = "Spatiëring";

/* Class = "NSMenuItem"; title = "Ligatuur"; ObjectID = "846"; */
"846.title" = "Ligatuur";

/* Class = "NSMenuItem"; title = "Basislijn"; ObjectID = "847"; */
"847.title" = "Basislijn";

/* Class = "NSMenuItem"; title = "Toon kleuren"; ObjectID = "849"; */
"849.title" = "Toon kleuren";

/* Class = "NSMenuItem"; title = "Kopieer stijl"; ObjectID = "851"; */
"851.title" = "Kopieer stijl";

/* Class = "NSMenuItem"; title = "Plak stijl"; ObjectID = "852"; */
"852.title" = "Plak stijl";

/* Class = "NSMenu"; title = "Basislijn"; ObjectID = "853"; */
"853.title" = "Basislijn";

/* Class = "NSMenuItem"; title = "Standaard"; ObjectID = "854"; */
"854.title" = "Standaard";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "855"; */
"855.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "856"; */
"856.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Omhoog"; ObjectID = "857"; */
"857.title" = "Omhoog";

/* Class = "NSMenuItem"; title = "Omlaag"; ObjectID = "858"; */
"858.title" = "Omlaag";

/* Class = "NSMenu"; title = "Ligatuur"; ObjectID = "859"; */
"859.title" = "Ligatuur";

/* Class = "NSMenuItem"; title = "Standaard"; ObjectID = "860"; */
"860.title" = "Standaard";

/* Class = "NSMenuItem"; title = "Geen"; ObjectID = "861"; */
"861.title" = "Geen";

/* Class = "NSMenuItem"; title = "Alle"; ObjectID = "862"; */
"862.title" = "Alle";

/* Class = "NSMenu"; title = "Spatiëring"; ObjectID = "863"; */
"863.title" = "Spatiëring";

/* Class = "NSMenuItem"; title = "Standaard"; ObjectID = "864"; */
"864.title" = "Standaard";

/* Class = "NSMenuItem"; title = "Geen"; ObjectID = "865"; */
"865.title" = "Geen";

/* Class = "NSMenuItem"; title = "Versmald"; ObjectID = "866"; */
"866.title" = "Versmald";

/* Class = "NSMenuItem"; title = "Uitgerekt"; ObjectID = "867"; */
"867.title" = "Uitgerekt";

/* Class = "NSMenuItem"; title = "Wijzig tekstveld…"; ObjectID = "891"; */
"891.title" = "Wijzig tekstveld…";

/* Class = "NSMenuItem"; title = "LinkBack"; ObjectID = "894"; */
"894.title" = "LinkBack";

/* Class = "NSMenuItem"; title = "Werk tekstvelden bij"; ObjectID = "897"; */
"897.title" = "Werk tekstvelden bij";

/* Class = "NSMenuItem"; title = "Toon kleurenpaneel"; ObjectID = "900"; */
"900.title" = "Toon kleurenpaneel";

/* Class = "NSMenuItem"; title = "Volledig scherm"; ObjectID = "934"; */
"934.title" = "Volledig scherm";

/* Class = "NSMenuItem"; title = "Alles op voorgrond"; ObjectID = "937"; */
"937.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Dupliceer met rijen en kolommen…"; ObjectID = "942"; */
"942.title" = "Dupliceer met rijen en kolommen…";

/* Class = "NSMenuItem"; title = "Lijst…"; ObjectID = "945"; */
"945.title" = "Lijst…";

/* Class = "NSMenuItem"; title = "Tabel…"; ObjectID = "946"; */
"946.title" = "Tabel…";

/* Class = "NSMenuItem"; title = "Toon gereedschap"; ObjectID = "950"; */
"950.title" = "Toon gereedschap";

/* Class = "NSMenuItem"; title = "Vul aan"; ObjectID = "956"; */
"956.title" = "Vul aan";

/* Class = "NSMenuItem"; title = "Documentinstelling…"; ObjectID = "964"; */
"964.title" = "Documentinstelling…";

/* Class = "NSMenuItem"; title = "Tekst"; ObjectID = "967"; */
"967.title" = "Tekst";

/* Class = "NSMenu"; title = "Tekst"; ObjectID = "968"; */
"968.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Lijn links uit"; ObjectID = "969"; */
"969.title" = "Lijn links uit";

/* Class = "NSMenuItem"; title = "Centreer"; ObjectID = "970"; */
"970.title" = "Centreer";

/* Class = "NSMenuItem"; title = "Vul uit"; ObjectID = "971"; */
"971.title" = "Vul uit";

/* Class = "NSMenuItem"; title = "Lijn rechts uit"; ObjectID = "972"; */
"972.title" = "Lijn rechts uit";

/* Class = "NSMenuItem"; title = "Schriftrichting"; ObjectID = "974"; */
"974.title" = "Schriftrichting";

/* Class = "NSMenuItem"; title = "Kopieer liniaal"; ObjectID = "977"; */
"977.title" = "Kopieer liniaal";

/* Class = "NSMenuItem"; title = "Plak liniaal"; ObjectID = "978"; */
"978.title" = "Plak liniaal";

/* Class = "NSMenu"; title = "Schriftrichting"; ObjectID = "979"; */
"979.title" = "Schriftrichting";

/* Class = "NSMenuItem"; title = "Paragraaf"; ObjectID = "980"; */
"980.title" = "Paragraaf";

/* Class = "NSMenuItem"; title = "\tStandaard"; ObjectID = "981"; */
"981.title" = "\tStandaard";

/* Class = "NSMenuItem"; title = "\tLinks naar rechts"; ObjectID = "982"; */
"982.title" = "\tLinks naar rechts";

/* Class = "NSMenuItem"; title = "\tRechts naar links"; ObjectID = "983"; */
"983.title" = "\tRechts naar links";

/* Class = "NSMenuItem"; title = "Selectie"; ObjectID = "985"; */
"985.title" = "Selectie";

/* Class = "NSMenuItem"; title = "\tStandaard"; ObjectID = "986"; */
"986.title" = "\tStandaard";

/* Class = "NSMenuItem"; title = "\tLinks naar rechts"; ObjectID = "987"; */
"987.title" = "\tLinks naar rechts";

/* Class = "NSMenuItem"; title = "\tRechts naar links"; ObjectID = "988"; */
"988.title" = "\tRechts naar links";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Plak en pas stijl aan"; ObjectID = "1002"; */
"1002.ibShadowedToolTip" = "Plak en pas stijl aan";

/* Class = "NSMenuItem"; title = "Plak als platte tekst"; ObjectID = "1002"; */
"1002.title" = "Plak als platte tekst";

/* Class = "NSMenuItem"; title = "Pagina-instelling…"; ObjectID = "1004"; */
"1004.title" = "Pagina-instelling…";

/* Class = "NSMenuItem"; title = "Paden"; ObjectID = "1007"; */
"1007.title" = "Paden";

/* Class = "NSMenu"; title = "Paden"; ObjectID = "1008"; */
"1008.title" = "Paden";

/* Class = "NSMenuItem"; title = "Verbind paden"; ObjectID = "1009"; */
"1009.title" = "Verbind paden";

/* Class = "NSMenuItem"; title = "Keer padrichting om"; ObjectID = "1011"; */
"1011.title" = "Keer padrichting om";

/* Class = "NSMenuItem"; title = "Wijzig vormparameters…"; ObjectID = "1014"; */
"1014.title" = "Wijzig vormparameters…";

/* Class = "NSMenuItem"; title = "Converteer naar bewerkbaar pad"; ObjectID = "1016"; */
"1016.title" = "Converteer naar bewerkbaar pad";

/* Class = "NSMenuItem"; title = "Plak op oorspronkelijke positie"; ObjectID = "1019"; */
"1019.title" = "Plak op oorspronkelijke positie";

/* Class = "NSMenuItem"; title = "Sluit pad"; ObjectID = "1022"; */
"1022.title" = "Sluit pad";

/* Class = "NSMenuItem"; title = "Open pad"; ObjectID = "1025"; */
"1025.title" = "Open pad";

/* Class = "NSMenuItem"; title = "Insert Blind Text"; ObjectID = "BUz-Cm-vnl"; */
"BUz-Cm-vnl.title" = "Voeg opvultekst in";

/* Class = "NSMenuItem"; title = "Wijzig masker"; ObjectID = "DOZ-iJ-xxC"; */
"DOZ-iJ-xxC.title" = "Wijzig masker";

/* Class = "NSMenuItem"; title = "Toon slimme uitlijningshulplijnen"; ObjectID = "Vg2-30-Y7X"; */
"Vg2-30-Y7X.title" = "Toon slimme uitlijningshulplijnen";

/* Class = "NSMenu"; title = "Adjust"; ObjectID = "anu-4Z-5OA"; */
"anu-4Z-5OA.title" = "Pas aan";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "LE0-kC-NZU"; */
"LE0-kC-NZU.title" = "Pas aan";

/* Class = "NSMenuItem"; title = "Adjust Frame to Content Size"; ObjectID = "2I3-CL-SBp"; */
"2I3-CL-SBp.title" = "Maak frame passend om inhoud";

/* Class = "NSMenuItem"; title = "Adjust Frame to Original Content Size"; ObjectID = "ye2-WG-9h0"; */
"ye2-WG-9h0.title" = "Pas frame aan originele inhoudgrootte aan";

/* Class = "NSMenuItem"; title = "Adjust Content to Frame Size"; ObjectID = "fif-FA-zlC"; */
"fif-FA-zlC.title" = "Maak inhoud framevullend";

/* Class = "NSMenuItem"; title = "Adjust Content Proportional to Frame Size"; ObjectID = "94z-nZ-Xxo"; */
"94z-nZ-Xxo.title" = "Maak inhoud proportioneel framevullend";

/* Class = "NSMenuItem"; title = "Adjust Content to Fit in Frame"; ObjectID = "mxX-Sh-uPe"; */
"mxX-Sh-uPe.title" = "Maak inhoud framevullend";

/* Class = "NSMenuItem"; title = "Restore Original Content Size"; ObjectID = "Cx0-s5-mxW"; */
"Cx0-s5-mxW.title" = "Pas inhoud aan originele grootte aan";
